:host {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}


.app-container {
  display: flex;
  justify-content: center;
  position: relative;
  width: 100%;
  height: 100%;
}

.app-wrapper {
  width: 100%;
  max-width: 1120px;
  display: flex;
  justify-content: center;
  background-color: #eeeeee;
  overflow: scroll;
}

.content {
  width: 900px;
}
